Jump to content


tonasket

Member Since 27 Jun 2012
Offline Last Active Jun 27 2012 09:33 PM
-----

Topics I've Started

Opening database

27 June 2012 - 09:38 PM

When I attempt to open a database, I get a window that states "the database was created with more recent version of Rootsmagic then you are running. You will need to update........" When I check for updates, it tells me that I am "using the most up to date version. Help !